Subject: Fwd: Char and Board
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sun, 23 Oct 2011 18:55:58 -0500

What a mess. We need you back. Should we get rid of George and his buddies?

Kay

Begin forwarded message:

> From: Kay <[email-masked]>
> Date: October 23, 2011 6:52:09 PM CDT
> To: "Grant, Kenneth" <[email-masked]>
> Subject: Re: Char and Board
> 

> This isn't your fault Ken. I have been sick with a bad cold virus and have just read this exchange from all today. I don't think Char was emailing others like John suggested. If she did it would be Karen or me, maybe Mary. Karen was here today. She told me about the email exchange. I think John doesn't realize how he comes across. He did insult Char. I just wrote her a note saying I am sorry too.
> 
> I know Karen asked him why he wrote the newsletter was irrelevant and he responded that he never said that, but it is irrelevant. So who knows how to read him?? 
> 
> We sure don't want you to quit. I think the Nov meeting should be a venting meeting. Let everyone unload. Why isn't John going to be there? Is Rodney coming?  Tell Char to come to it.  Maybe we have to ask some members to resign to get back on a positive track? Let the group decide. We have always been a fun bunch and this is ridiculous. We are all too nice, you too. 
> 
> I think if we just use the meeting to let the group vent they will feel better. Let's tell them we are going to reorganize and start over from scratch. What do they want? 
> 
> Kay
> 
> On Oct 23, 2011, at 9:19 AM, "Grant, Kenneth" <[email-masked]> wrote:
> 
>> Hi Kay,  I wanted to let you know I sent Char an e-mail apologizing for the embarassing situation she was placed in.  I am afraid I made a mistake suggesting subcommittees.  I think I also made a mistake in not moving the Board away from its divisive behaviors.  In addition, I made a mistake in not focusing the Board on positively moving us toward our mission.  I think we may need to back up and reconsider our plans.  Mary and I are going to the lake for a couple of days, and I am going to think about the structure of the November 13th meeting.  Char and you are right; the board has not been fun.  I'd like to work on correcting my mistakes, but would be perfectly willing to resign and let someone more capable take over--Tracy perhaps.  Your call.  Best, Ken